
Redmine - Defect #14822

when I add update to issue via email,  there's no notification sending out.

2013-09-03 03:21 - David Chen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.2

Description

when I add update to issue via email,  there's no notification sending out.

Related issues:

Is duplicate of Redmine - Defect #14898: Email Notification Issue New

History

#1 - 2013-09-16 13:16 - Toshi MARUYAMA

- Category set to Email notifications

- Status changed from New to Closed

- Resolution set to Duplicate

#2 - 2013-09-16 13:16 - Toshi MARUYAMA

- Is duplicate of Defect #14898: Email Notification Issue added
